﻿
DIV.mainMenu{
	text-align:left;
}


DIV.topNav {
	margin:0 auto;
	/*width:900px;*/
}
div.headerInner > table .topNav {float:right;padding-right: 23px;}
#topMenu
{
    #width:940px !important;
    #position:absolute !important;
}

#topMenu li {
display:inline;
position:relative;
}
#topMenu li.nav1:first-child
{
    #float:left;
}

ul#topMenu > li {
   background-image: url("/_layouts/ResourcesTrain2010/shared/Images/MainNavSep.gif");
    background-position: right center;
    background-repeat: no-repeat;
    display: inline;
    /*margin-left: 2px;
    padding-left: 3px;*/
    position: relative;
    zoom:1;
    line-height:25px;
    height:25px;
}
ul#topMenu > li.last
{
    background:none;
}
DIV.leftNaviBG {background:#f0f1ee;width:229px;}
DIV.leftNavi { float:left; width:210px; padding:10px 10px 0 10px; }
DIV.leftNavi UL { margin:0px; padding:0px; list-style:none;}
DIV.leftNavi UL LI { color:#2b2b2b; /*border-bottom:1px dotted #414343; padding:3px;*/ margin:0px; /*line-height:27px;*/ }
/*DIV.leftNavi UL LI SPAN.level1 A { color:#2b2b2b; line-height:21px;}*/
DIV.leftNavi UL LI SPAN.level1 A:hover { text-decoration:none !important; color:#666; }
DIV.leftNavi UL LI SPAN.level1selected A { font-weight:bold}
/*DIV.leftNavi UL LI SPAN.level1selected A:hover  {color:#2b2b2b;}*/

DIV.menus { width:951px; margin:0 auto;z-index:100;}


.nav1_selected {color:#9AC6EB !important;}
.nav1 .subMenu { display:none}
.nav1_over .subMenu { display:block}
DIV.topNav .subMenu { border-top:0px solid #efefef; position:absolute; top:24px; left:0px; padding-bottom:10px;width:auto;white-space:nowrap;}
DIV.topNav .subMenu UL { margin:0px; padding:0px; list-style:none; background-color:#4a6d8c; width:auto;  padding: 0 10px;}
DIV.topNav .subMenu UL LI { /*border-right:1px dotted #696969;*/ padding:0px 0px 0px 0px;}
DIV.topNav .subMenu UL LI.first { padding:0 0 0 0!important;}
DIV.topNav .subMenu UL LI A { border-bottom:0px!important; width:auto!important; color:#FFFFFF; display:inline-block; height:20px; line-height:20px; background-image:none; padding-bottom:5px}
DIV.topNav .subMenu UL LI A:hover {border-bottom:0px!important; text-decoration:underline}


DIV.topNav .subMenuItemWrapper{#width:auto;text-align:left !important; padding-left:6px; padding-right:6px; border-bottom:1px gray dashed;background-image:url('../../Shared/Images/arrowWL.png'); background-position:left 60%; background-repeat:no-repeat}
DIV.topNav .subMenuItemWrapper a {#position:relative;padding-left:5px;}

/*Icons*/
.nav1_selected A.icon1, .nav1_selected A.icon2,.nav1_selected A.icon3,.nav1_selected A.icon4,.nav1_selected A.icon5,.nav1_selected A.icon6,
.nav1_selected A.icon7,.nav1_selected A.icon8 {color:#9AC6EB !important;font-weight:bold !important;}
DIV.topNav UL LI A { display:inline-block; color:#FFF; background-image:url('../../Shared/Images/smallSprite.png'); background-repeat: no-repeat;font-size:16px;}
DIV.topNav UL LI A.icon1 { background-position: -72px -1px;height:39px;  margin-left: 0px; margin-right: 20px;#right:0px;}
DIV.topNav UL LI A.icon1 SPAN{display:block;padding-left:35px;}
DIV.topNav UL LI A.icon2 { background-position: -77px -488px;  margin-left: 20px; margin-right: 20px;  padding-left: 30px;#right:0px;}
DIV.topNav UL LI A.icon3 { background-position: -83px -123px;  margin-left: 20px; margin-right: 20px;  padding-left: 30px;#right:0px;}
DIV.topNav UL LI A.icon4 { background-position: -67px -366px;  margin-left: 20px; margin-right: 20px;  padding-left: 38px;#right:0px;}
DIV.topNav UL LI A.icon5 { background-position: -79px -731px;  margin-left: 20px; margin-right: 20px;  padding-left: 30px;#right:0px;}
DIV.topNav UL LI A.icon6 { background-position: -69px -609px;  margin-left: 20px; margin-right: 20px;  padding-left: 36px;#right:0px;}
DIV.topNav UL LI A.icon7 { background-position: -76px -731px;  margin-left: 20px; margin-right: 20px;  padding-left: 30px;#right:0px;}
DIV.topNav UL LI A.icon8 { background-position: left 0px;  margin-left: 20px; margin-right: 20px;  padding-left: 30px;#right:0px;background-image:url('/_layouts/ResourcesTrain2010/shared/Images/prog_plan_icon.png') !important;}


DIV.topNav UL LI{
    font: 1.6em/25px arial;
    height: 39px;
    margin: 0;
    padding: 0 0 0 0;
    text-align:center;
    color:#828282; 
}

DIV.topNav UL LI A {
	color: #FFFFFF;
	display: inline-block;
}

DIV.topNav .subMenu .subMenu {
	visibility:hidden;
}


 
    
   

/******************************************************************  Side navigation *****************************************************************************************/

/* Site level */
DIV.ms-quicklaunchouter{
	width:215px;
}

div.leftNavi span.level1{
	background:url('/_layouts/ResourcesTrain2010/shared/Images/titleGradR.png')  no-repeat scroll;
	padding-right: 7px;
	background-position:right 0px;
	color:white !important;
	height:37px;
	display:block;
	width: 208px;
}
 
div.leftNavi ul li {float:right;width:213px;#float:none!important;}
div.leftNavi ul li span.level1 a
{
    display:block;
    background: url('/_layouts/ResourcesTrain2010/shared/Images/titleGradL.png') no-repeat scroll left top transparent;
    height:37px;
    color: white !important;
    font-family: arial;
    font-weight: bold;
    line-height: 32px;
    font-size: 16px;
    padding-left:7px;
}

DIV.leftNavi UL LI span.level2{
    padding-left: 13px;
    min-height:20px;
	display:block;
	
}
DIV.leftNavi UL LI span.level2parent, DIV.leftNavi UL LI span.level2selected
{
	background: none;
	margin-left:-1px !important;
	min-height: 30px;
}
DIV.leftNavi UL LI span.level2selected
{
    background-image:url('/_layouts/ResourcesTrain2010/shared/Images/navGrad.png') !important;
    background-repeat: repeat-x;
    border:none !important;	
}
DIV.leftNavi UL LI span.level2selected a
{
    border-bottom:none !important;
}
DIV.leftNavi UL LI span.level2 a
{
    /*float:right;*/
	display:block;
	color: #3E3E3E;font: normal 14px arial;
    background-image: url('/_layouts/ResourcesTrain2010/shared/Images/arrowBullet_redL.png');
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 13px;
	margin-right:13px;
	border-bottom:1px solid #E5E5E5;
	padding-top:5px;
	padding-bottom:5px;
}
DIV.leftNavi UL LI span.level2parent a
{
    background-image: url('/_layouts/ResourcesTrain2010/shared/Images/arrowBullet_redD.png') ;
    background-repeat: no-repeat !important;
    background-position: left !important;
	/*border:none !important;*/
	padding-top:0px !important;
	padding-bottom:0px !important;
}

DIV.leftNavi UL LI span.level2parent a.level2open
{
    background-image: url('/_layouts/ResourcesTrain2010/shared/Images/arrowBullet_redU.png') !important;
    background-repeat: no-repeat !important;
    background-position: left !important;
	border:none !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
}

UL.level2
{
    border: 1px solid #E5E5E5;
    float: left;
    padding-bottom: 10px !important;
}
UL.level2 LI {padding-left:0px !important; padding-right:0px !important;}
	
DIV.leftNavi UL LI span.level3
{
    background: none;
    padding-left: 13px;
    margin-left:10px;
    min-height:20px;
    /*float:right;*/
    display: block;
    padding-top: 3px;
    padding-bottom: 3px;
}


DIV.leftNavi UL LI span.level3 a{
    /*float:left;*/
    display:block;
    font: normal 12px arial;
    color: #3E3E3E;
    background-image: url('/_layouts/ResourcesTrain2010/shared/Images/arrowBullet_blackL.png');
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 13px;
    margin-right:13px;
}
DIV.leftNavi UL LI span.level3selected a{color:#CE0F03 !important;}
	
UL.level3 {background-color:#F3F5F8;float:right;display:none;}

DIV.leftNavi UL LI span.level4
{
    background: none;
    padding-left: 13px;
    margin-left:10px;
    min-height:20px;
    /*float:right;*/
    display: block;
    padding-top: 3px;
    padding-bottom: 3px;
}


DIV.leftNavi UL LI span.level4 a{
    /*float:left;*/
    display:block;
    font: normal 12px arial;
    color: #3E3E3E;
    background-image: url('/_layouts/ResourcesTrain2010/shared/Images/arrowBullet_blackL.png');
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 13px;
    margin-right:13px;
}
DIV.leftNavi UL LI span.level4selected a{color:#CE0F03 !important;}
	
UL.level4 {background-color:#F3F5F8;float:right;}
	
.menu-vertical ul li a{
	padding-bottom: 18px !important;
	background:url('/_layouts/ResourcesTrain2010/shared/Images/titleGradL.png') no-repeat scroll left top transparent;
	line-height:16px;
}

.menu-vertical ul li a span{
	color:#fff;
	font-family:arial;
	/*font-size:1.8em;*/
	font-weight:bold;

}

/* Sub site content */
.menu-vertical ul li ul li {
	background:none;
	background-image:url('/_layouts/ResourcesTrain2010/shared/Images/arrowBullet_redL.png');
	background-repeat:no-repeat;
	background-position:left;
	padding-left: 13px;

}

.s4-ql .menu-vertical ul li ul li a{
	padding-bottom: 4px !important;
	background:transparent;
	line-height:normal;
	border-bottom:1px #e5e5e5 solid;
}

.menu-vertical ul li ul li a span{
	color:#3e3e3e;
	font-family:arial;
	/*font-size:1.8em;*/
	font-weight:normal;
	font-size:100%;
}


body #s4-leftpanel{
	width:222px !important;	
	margin-right:8px !important;
}

body #s4-leftpanel-content {
	/*border:0px !important;*/
	border: none !important;
}

.s4-ql a.selected,.s4-ql a.selected span {
	background-color:transparent !important;
	background-image:none !important;
	border:0px !important;	
	color:#3e3e3e;
}

.s4-ql li.selected{
	background-image:url('/_layouts/ResourcesTrain2010/shared/Images/navGrad.png') !important;
	background-repeat:repeat-x;
}
DIV.topNav UL LI div.subMenuItemWrapper a{font-size:15px;}